# Curso LaTeX IAS #


El presente repositorio contiene ejemplos completos de LaTeX y secciones de código utiles durante el curso, así como links útiles.

**El curso  ha sido especialmente diseñado para la rama estudiantil Industrial Applications Society del IEEE** por el su servido Gerardo Marx Chávez-Campos de la Maestría en Ciencias en Ingeniería Electrónica.

# Contenido general del curso #

  * Instalación y distribuciones de LaTeX
  * GUIs básicos y avanzados
  * Primer documento
  * Tipos de documentos y paquetes
  * Ecuaciones, Figuras y Notas
  * Tablas y Matrices
  * Referencias bibliográficas
  * Datos CSV
  * Gráficas de datos
  * Circuitos electricos(spice) 
	
-------------------------------------------------------------------------------



# Instalación y distribuciones de LaTeX #

En el siguiente video se puede observar la forma de instalar una de las distribuciones más basicas y usadas de LaTeX en diferentes sistemas operativos: [Instalación de LaTeX con MikTeX](https://www.youtube.com/watch?v=4w9AjLqSjo0 "youtube")

Aquí puedes encontrar los instaladores de [MikTeX](https://miktex.org/), así como la liga del del sistema en línea [Overleaf](https://www.overleaf.com/login); si entras con el correo de **IEEE** obtendras ciertos beneficios en tu cuenta y espacio de *hosting*.
